Page MenuHomePhabricator

setup internal LVS for restbase eqiad servers
Closed, ResolvedPublic

Description

we need an LVS to point parsoid's varnishes to, i.e restbase.svc.eqiad.wmnet

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
Resolved GWicke
Resolvedfgiunchedi

Event Timeline

fgiunchedi updated the task description. (Show Details)
fgiunchedi raised the priority of this task from to High.
fgiunchedi claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2015, 10:12 AM
fgiunchedi updated the task description. (Show Details)Feb 16 2015, 10:14 AM
fgiunchedi set Security to None.
gerritbot added a subscriber: gerritbot.

Change 190784 had a related patch set uploaded (by Filippo Giunchedi):
restbase: allocate LVS service ip

https://gerrit.wikimedia.org/r/190784

Patch-For-Review

Change 190786 had a related patch set uploaded (by Filippo Giunchedi):
restbase: add LVS configuration

https://gerrit.wikimedia.org/r/190786

Patch-For-Review

fgiunchedi renamed this task from setup LVS for restbase eqiad servers to setup internal LVS for restbase eqiad servers.Feb 17 2015, 9:37 AM

Change 190784 merged by Alexandros Kosiaris:
restbase: allocate LVS internal service ip

https://gerrit.wikimedia.org/r/190784

Change 190786 merged by Filippo Giunchedi:
restbase: add internal LVS configuration

https://gerrit.wikimedia.org/r/190786

GWicke closed this task as Resolved.Feb 20 2015, 2:30 AM

Working just fine. Thank you, @fgiunchedi!